Subject: [RRG] Consensus? And the elephant in the room

From: "Fleischman, Eric" <[email-masked]>
Date: Tue, 27 May 2008 09:35:03 -0700

When I honestly confront the decisions facing RRG, I constantly trip
over my own presumptions and hidden agenda. I suspect that this is the
elephant in the room when we together attempt to form a consensus. 

In my case, we have begun to deploy HIP as a foundation for certain
security solutions and what we have seen thus far have been very
encouraging. Even though it is improbable that the RRG would ever
explicitly built upon HIP, I nevertheless view every alternative from
the parochial vantage point of which are the most HIP-friendly.

I suspect that many other participants also have presumptions and hidden
agendas, whose subtle presence is subtlely confusing the technical
discussions. Perhaps a good next step would be to air those presumptions
to see how they fare in the light of day?

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg